ps_alignment_entry_s Struct Reference

## Data Fields

union {
int32 wid
struct {
uint16 ssid
uint16 cipid
uint16 tmatid
} pid
uint16 senid
} | id
int16 | start
int16 | duration
int32 | score
uint16 | parent
uint16 | child

## Detailed Description

Definition at line 56 of file ps_alignment.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/ps_alignment.h